# DP: Description: Please add Kurdish locale
# DP: Related bugs: BZ870
# DP: Dpatch author: Denis Barbier <barbier@debian.org>
# DP: Patch author: Kader DILSIZ, Pablo Saratxaga
# DP: Upstream status: Version 0.1 submitted in the original bugreport
# DP:   has been committed, this new version has been sent just after.
# DP: Date: 2006-01-06

---
 localedata/locales/ku_TR |  104 ++++++++++++++++++++++-------------------------
 1 file changed, 49 insertions(+), 55 deletions(-)

--- a/localedata/locales/ku_TR
+++ b/localedata/locales/ku_TR
@@ -16,6 +16,8 @@
 % Distribution and use is free, also
 % for commercial purposes.
 % History:
+% 0.2  2005-04-24 Erdal Ronah<U00EE> <erdal.ronahi@gmail.com>
+%      Fix LC_CTYPE and LC_NAME sections.  Remove dotless i from LC_COLLATE
 
 LC_IDENTIFICATION
 title      "Kurdish (latin) locale for Turkey"
@@ -27,8 +29,8 @@
 fax        ""
 language   "Kurdish"
 territory  "Turkey"
-revision   "0.1"
-date       "2003-07-27"
+revision   "0.2"
+date       "2005-04-24"
 %
 category  "ku_TR:2000";LC_IDENTIFICATION
 category  "ku_TR:2000";LC_CTYPE
@@ -46,7 +48,7 @@
 END LC_IDENTIFICATION
 
 LC_CTYPE
-copy "tr_TR"
+copy "i18n"
 END LC_CTYPE
 
 LC_COLLATE
@@ -56,7 +58,6 @@
 
 collating-symbol <c,>
 collating-symbol <e/>>
-collating-symbol <i.>
 collating-symbol <i/>>
 collating-symbol <s,>
 collating-symbol <u/>>
@@ -65,9 +66,7 @@
 <c,>
 reorder-after <e>
 <e/>>
-reorder-after <h>
-<i>
-<i.>
+reorder-after <i>
 <i/>>
 reorder-after <s>
 <s,>
@@ -84,13 +83,9 @@
 reorder-after <U0045>
 <U00CA> <e/>>;<CIR>;<CAP>;IGNORE
 
-reorder-after <U0068>
-<U0131> <i>;<BAS>;<MIN>;IGNORE
-<U0069> <i.>;<PCT>;<MIN>;IGNORE
+reorder-after <U0069>
 <U00EE> <i/>>;<CIR>;<MIN>;IGNORE
-reorder-after <U0048>
-<U0049> <i>;<BAS>;<CAP>;IGNORE
-<U0130> <i.>;<PCT>;<CAP>;IGNORE
+reorder-after <U0049>
 <U00CE> <i/>>;<CIR>;<CAP>;IGNORE
 
 reorder-after <U0073>
@@ -116,35 +111,35 @@
 END LC_NUMERIC
 
 LC_TIME
-abday       "<U0079><U00EA><U006B>";"<U0064><U0075><U0073>";/
-            "<U0073><U00EA><U0073>";"<U00E7><U0061><U0072>";/
-            "<U0070><U00EA><U006E>";"<U00EE><U006E><U00EE>";/
-            "<U0073><U0065><U0070>"
-day         "<U0079><U00EA><U006B><U0073><U00EA><U006D>";/
-            "<U0064><U0075><U0073><U00EA><U006D>";/
-            "<U0073><U00EA><U0073><U00EA><U006D>";/
-            "<U00E7><U0061><U0072><U0073><U00EA><U006D>";/
-            "<U0070><U00EA><U006E><U0063><U0073><U00EA><U006D>";/
-            "<U00EE><U006E><U00EE>";/
-            "<U0073><U0065><U0070><U0074>"
+abday       "<U0059><U015F>";"<U0044><U015F>";/
+            "<U0053><U015F>";"<U00C7><U015F>";/
+            "<U0050><U015F>";"<U00CE><U006E>";/
+            "<U015E>"
+day         "<U0059><U0065><U006B><U015F><U0065><U006D>";/
+            "<U0044><U0075><U015F><U0065><U006D>";/
+            "<U0053><U00EA><U015F><U0065><U006D>";/
+            "<U00C7><U0061><U0072><U015F><U0065><U006D>";/
+            "<U0050><U00EA><U006E><U0063><U015F><U0065><U006D>";/
+            "<U00CE><U006E>";/
+            "<U015E><U0065><U006D><U00EE>"
 abmon       "<U00C7><U0069><U006C>";"<U0053><U0069><U0062>";/
             "<U0041><U0064><U0061>";"<U004E><U00EE><U0073>";/
             "<U0047><U0075><U006C>";"<U0048><U0065><U007A>";/
             "<U0054><U00EE><U0072>";"<U0054><U0065><U0062>";/
             "<U00CE><U006C><U006F>";"<U0043><U006F><U0074>";/
             "<U004D><U0069><U006A>";"<U004B><U0061><U006E>"
-mon         "<U00C7><U0069><U006C><U0065>";/
-            "<U0053><U0069><U0062><U0061><U0074>";/
-            "<U0041><U0064><U0061><U0072>";/
-            "<U004E><U00EE><U0073><U0061><U006E>";/
-            "<U0047><U0075><U006C><U0061><U006E>";/
-            "<U0048><U0065><U007A><U00EE><U0072><U0061><U006E>";/
-            "<U0054><U00EE><U0072><U006D><U0065><U0068>";/
-            "<U0054><U0065><U0062><U0061><U0078>";/
-            "<U00CE><U006C><U006F><U006E>";/
-            "<U0043><U006F><U0074><U006D><U0065><U0068>";/
-            "<U004D><U0069><U006A><U0064><U0061><U0072>";/
-            "<U004B><U0061><U006E><U00FB><U006E>"
+mon         "<U00E7><U0069><U006C><U0065>";/
+            "<U0073><U0069><U0062><U0061><U0074>";/
+            "<U0061><U0064><U0061><U0072>";/
+            "<U006E><U00EE><U0073><U0061><U006E>";/
+            "<U0067><U0075><U006C><U0061><U006E>";/
+            "<U0068><U0065><U007A><U00EE><U0072><U0061><U006E>";/
+            "<U0074><U00EE><U0072><U006D><U0065><U0068>";/
+            "<U0074><U0065><U0062><U0061><U0078>";/
+            "<U00EE><U006C><U006F><U006E>";/
+            "<U0063><U006F><U0074><U006D><U0065><U0068>";/
+            "<U006D><U0069><U006A><U0064><U0061><U0072>";/
+            "<U006B><U0061><U006E><U00FB><U006E>"
 % format: %A %d %B %Y %T %Z
 d_t_fmt  "<U0025><U0041><U0020><U0025><U0064><U0020><U0025><U0042><U0020><U0025><U0059><U0020><U0025><U0054><U0020><U0025><U005A>"
 % format: %d/%m/%Y
@@ -182,15 +177,15 @@
 name_fmt    "<U0025><U0064><U0025><U0074><U0025><U0067><U0025><U0074>/
 <U0025><U006D><U0025><U0074><U0025><U0066>"
 % TODO
-% Sayn
-name_gen    "<U0053><U0061><U0079><U0131><U006E>"
+% Bir<U00EA>z
+name_gen    "<U0042><U0061><U0072><U00EA><U007A>"
 % "M."
-name_mr     "<U004D><U002E>"
-% "Jne"
-name_mrs    "<U004A><U006E><U0065>"
-name_ms     "<U004A><U006E><U0065>"
-% "Kc,k"
-name_miss   "<U004B><U00E7><U006B>"
+name_mr     "<U0042><U0061><U0072><U00EA><U007A>"
+% "Bir<U00EA>z"
+name_mrs    "<U0042><U0061><U0072><U00EA><U007A>"
+name_ms     "<U0042><U0061><U0072><U00EA><U007A>"
+% "Bir<U00EA>z"
+name_miss   "<U0042><U0061><U0072><U00EA><U007A>"
 END LC_NAME
 
 LC_ADDRESS
@@ -199,17 +194,16 @@
 <U0020><U0025><U0068><U0020><U0025><U0065><U0020><U0025><U0072><U0025>/
 <U004E><U0025><U007A><U0020><U0025><U0054><U0025>/
 <U004E><U0025><U0063><U0025><U004E>"
-% TODO
-country_name	"<U0054><U0075><U0072><U006B><U0065><U0079>"
-country_post "TR"
-country_ab2  "TR"
-country_ab3  "TUR"
+country_name "<U0054><U0069><U0072><U006B><U0069><U0079><U0065>"
+country_post "<U0054><U0052>"
+country_ab2  "<U0054><U0052>"
+country_ab3  "<U0054><U0055><U0052>"
 country_num  792
 country_isbn 975
-country_car "TR"
-% "kurdi"
-lang_name   "<U006B><U0075><U0072><U0064><U0069>"
-lang_ab     "ku"
-lang_term   "kur"
-lang_lib    "kur"
+country_car "<U0054><U0052>"
+% "kurd<U00EE>"
+lang_name   "<U006B><U0075><U0072><U0064><U00EE>"
+lang_ab     "<U006B><U0075>"
+lang_term   "<U006B><U0075><U0072>"
+lang_lib    "<U006B><U0075><U0072>"
 END LC_ADDRESS
